Subject: Fwd: Resignation letter
From: Sankarshan Rajan <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 1 Aug 2019 08:13:45 -0700 (MST)

Hi Ayushi, 

Please see the email from Kannedy.barai regarding his resignation. As per Saurabh Sir's email he would not be serving notice period, his last date of work was 31/07/2019. 

Please confirm with Saurabh sir and follow up with his F&F procedure. 

Kind Regards, 
Sankarshan Rajan 

From: "Kannedy Namir De Carvalho Barai" <[email-masked]> 
To: "Sankarshan Rajan" <[email-masked]> 
Sent: Thursday, August 1, 2019 8:18:44 PM 
Subject: Resignation letter 

Hi Sankarshan, 

I am emailing to inform that I will be resigning from my position as an agent for Portuguese language. I appreciate all the support given throughout the 12 months I have worked here. 

As discussed, I will not be serving a notice period and my last working day will be 31/07/2019. 

Thank you for the opportunity given and I hope we meet again! 

Regards, 
Kannedy